/* Dialog.module.css */
._dialog_mzhqs_3 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 100;
  transition: opacity 0.3s ease-in-out;
}

._content_mzhqs_31 {
  background-color: white;
  padding: 30px;
  padding-top: 15px;
  border-radius: 8px;
  min-width: 500px;
  height: min-content;
}
._fullHeight_mzhqs_47 {
  height: 100vh;
  width: 100%;
  /* min-width: 1200px; */
  border-radius: 0px;
  padding: 20px 20px 0;
}

._closeButton_mzhqs_63 {
  margin-top: 10px;
  padding: 5px 10px;
  background-color: #ccc;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

._closing_mzhqs_81 {
  opacity: 0;
}

._wide_mzhqs_89 {
  width: 1024px;
}
/* .small {
  width: 500px;
} */
._medium_mzhqs_101 {
  width: 770px;
}


@media(max-width:1024px){
  ._small_mzhqs_95{
    width: 800px !important;
}
}
/* ============== dialogTitle ================ */
._dialogTitle_mzhqs_123 {
  display: flex;
  gap: 16px;
  font-size: 30px;
  justify-content: space-between;
}
._dialogTitle_mzhqs_123 span {
  cursor: pointer;
}
/* ============== dialogBody ================ */
._dialogBody_mzhqs_143 {
  padding: 20px 0;
}
/* ============== dialogAction ================ */
._dialogAction_mzhqs_151 {
  display: flex;
  justify-content: flex-end;
  gap: 16px;
}
